{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/10f6e49d-d00c-43b4-bfd0-e260494c7d0c"]
        }
    ],
    "uuid": "f7ab5fc0-cadd-4f66-9776-7dbd253ca9b2"
}